/**************** General ****************/


* { margin: 0; padding: 0; }


html {
	
	scroll-behavior: smooth;
}

body {
    
    margin: 0;
    height: 100vh;
	font-family: 'Roboto Condensed', sans-serif;
    color: #024e7b;
	text-transform: uppercase;
    
}

/* font-family: 'Big Shoulders Display', cursive; */

.wrap {
    
    display: block;
    margin: 0 auto;
    width: 1100px;
}

.clear_all { clear: both; }


h2 { 
	
	display: block;
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 800;
	font-style: normal;
	font-size: 30px;
	color: #0187c5;
	
    text-transform: uppercase;
	margin: 0px 0 15px 0;
	
}

h3 { 
	
	display: block;
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 700;
	font-style: normal;
	font-size: 22px;
	color: #005983;
	
    text-transform: uppercase;
	margin: 0px 0 15px 0;
	
}

p {
	
	display: block;
    text-align: left;
    
	font-size: 17px;
	line-height: 30px;
    letter-spacing: 0;
    color: #024e7b;
    
    margin: 0 0 20px 0;
}

b { color: #0187c5; }


i.fa-square-whatsapp { color: #25D366; }
i.fa-square-facebook, i.fa-facebook-square { color: #4267b2; }
i.fa-square-instagram, i.fa-instagram-square { color: #fcaf45; }
i.fa-youtube, i.fa-youtube-square { color: #d10000; }
i.fa-right-to-bracket { color: #8CA618; }

.float_lef { float: left; }
.float_right { float: right; }

.color_black { color: #000; }
.color_green { color: #4aa80b; }
.color_blue { color: #00b2ff; }


/************************ Header ************************/

header {
	
	display: block;
	width: 100%;
	height: 100px;
	background: #000;
	padding-top: 38px;
}


header #logo_menu {
	
	
	display: inline-block;
	height: 290px;
}

/***** Logo *****/

header #logo_menu h1 {
	
	display: block;
	float: left;
	width: 316px;
	height: 290px;
	text-indent: -9999px;
	background: url("../img/logo_Seadoo-Rentals.png");
	margin: 0 30px 0 -30px;
	
	z-index: 3;
}


/***** Navigation *****/

header #logo_menu .navigation_mobile { display: none; }

header #logo_menu .navigation {
	
	display: inline-block;
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 700;
	text-decoration: none;
	font-size: 20px;
	color: white;
	
}

.navigation ul {
	
	display: inline-block;
	list-style: none;
	vertical-align: middle;
	width: 100%;
	padding: 16px 0 0 0;
}

.navigation li {
	
	display: inline-block;
}

.navigation li i.fa-right-to-bracket { margin-left: 40px; }

.navigation i { margin: 0 4px; font-size: 24px; }

.navigation i.fa-anchor {
	
	font-size: 22px;
	color: #3d3d3d;
}

.navigation .top_phone {
	
	margin-right: 46px;
}

.navigation a {
	
	color: white;
	text-decoration: none;
}

.navigation .marging_right { margin-right: 30px;}

/************************ Main Slider ************************/


.home_slider {
	
	display: block;
	width: 100%;
	height: 650px;
	margin-bottom: 80px;
	border-bottom: 1px solid #EDEDED;
	
	background :url("../img/main_banner.jpg") center center no-repeat;
}

.home_slider_mobile { display: none; }

.chooseSeadoo_slider {
	
	display: block;
	width: 100%;
	height: 230px;
	margin-bottom: 80px;
	border-bottom: 1px solid #EDEDED;
	
	background :url("../img/banner_chooseseadoo.jpg") center center no-repeat;
}

.fillForm_slider {
	
	display: block;
	width: 100%;
	height: 230px;
	margin-bottom: 80px;
	border-bottom: 1px solid #EDEDED;
	
	background :url("../img/banner_infoForm.jpg") center center no-repeat;
}

.thankyou_slider {
	
	display: block;
	width: 100%;
	height: 230px;
	margin-bottom: 80px;
	border-bottom: 1px solid #EDEDED;
	
	background :url("../img/banner_thankyou.jpg") center center no-repeat;
}

/************************ Welcome ************************/

#welcome { 
	
	display: block;
	padding-bottom: 100px;

}

#welcome.extra_top { 
	
	display: block;
	padding-bottom: 60px;

}

#welcome .about_us {
	
	display: block;
	float: left;
	width: 530px;
}

#welcome ul {
	
	display: block;
	list-style: none;
	font-size: 16px;
	line-height: 40px;
	margin-bottom: 30px;
}

#welcome i.fa-anchor { 
	
	font-size: 20px; 
	color: #8ab71d;
	margin-right: 5px;
}

#welcome .btn a {
	
	display: inline-block;
	background: #0C99FF;
	padding: 20px 40px; 
	margin: 20px 0 0 0;
	
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 700;
	text-decoration: none;
	font-size: 25px;
	letter-spacing: 1.2px;
	color: white;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}

#welcome .img_socials {
	
	display: block;
	float: right;
	text-align: center;
	margin-top: -180px;
}

#welcome .img_socials p {
	
	display: block;
	text-align: center;
	margin-top: 30px;
}

#welcome .img_socials li {
	
	display: inline-block;
	font-size: 45px;
    margin: 0 5px;
	
}

/************************ SeaDoos ************************/

#seadoo_home {
	
	display: block;
	width: 100%;
	background: #f1f1f1;
	padding: 80px 0;
}

#seadoo_home .seadoo_page {
	
	padding: 70px 0 0 0;
}

#seadoo_home ul {
	
	display: block;
	list-style: none;
	line-height: 27px;
    padding: 0;
	text-align: center;
}

#seadoo_home li {
	
	display: inline-block;
	vertical-align: top;
	width: 364px;
	text-align: center;
}

#seadoo_home li h2 {
	
	font-size: 24px;
	margin-top: 20px;
}

#seadoo_home li p {
	
	display: block;
	margin: 20px auto;
	text-align: center;
	width: 310px;
    height: 110px;
    font-size: 17px;
	line-height: 24px;
}

#seadoo_home .color_green {
	
	display: block;
	margin-bottom: 0px;
}

#seadoo_home .btn {
	
	display: block;
	margin: 70px auto 30px auto;
	background: #8ab71d;
	padding: 30px 40px;
	float: none;
	text-align: center;
	width: 500px;
	
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 700;
	text-decoration: none;
	font-size: 40px;
	letter-spacing: 1.2px;
	color: white;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	
}

#seadoo_home .btn_small a {
	
	display: inline-block;
    margin: 50px auto 30px auto;
    background: #0187c5;
    padding: 20px 25px;
    float: none;
    text-align: center;
    /* width: 200px; */
    font-family: 'Big Shoulders Display', cursive;
    font-weight: 700;
    text-decoration: none;
    font-size: 23px;
    letter-spacing: 0.5px;
	color: white;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	
}

#seadoo_home select {
	
	text-transform: none;
    width: 200px;
    padding: 15px 20px;
    border: 1px solid #e5e5e5;
	background: #fcfcfc;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 16px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

#seadoo_home .conditions {
	
	display: block;
	margin: auto;
	width: 480px;
	text-align: center;
	font-size: 15px;
	line-height: 24px;
}

#seadoo_home .btn_confirm a {
	
	display: block;
    margin: 50px auto 30px auto;
    background: #8ab71d;
    padding: 20px 25px;
    float: none;
    text-align: center;
    width: 430px;
    font-family: 'Big Shoulders Display', cursive;
    font-weight: 700;
    text-decoration: none;
    font-size: 23px;
    letter-spacing: 0.5px;
	color: white;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	
}

#seadoo_home .btn_confirm i { font-size: 18px; }

.hor_sep {
	
	display: block;
	width: 100%;
	border-top: 1px dotted #bbbbbb;
    border-bottom: 1px dotted #fff;
	margin: 20px auto;
}


#form_date {
	
	display: block;
    width: 100%;
    border: 1px solid #dedede;
	background: #f1f1f1;
	margin-top: 50px;
	padding: 20px;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 4px 4px 0px rgb(0 0 0 / 5%); 
	-webkit-box-shadow: 4px 4px 0px rgb(0 0 0 / 5%); 
	box-shadow: 4px 4px 0px rgb(0 0 0 / 5%);
}

#form_date li {
	
	display: inline-block;
	margin: 0 23px;
}

#form_date li label {
	
	margin: 0 15px 0 0;
}


#form_date form input {
	
	display: inline-block;
	width: 316px;
	margin: 10px 10px 10px 0;
	padding: 30px 20px;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}


/************************ Reseau / Form ************************/

.reseau_form {
	
	display: block;
	background: #e5e5e5;
	padding: 100px 0;
	width: 100%;
	
}

.reseau_form p {
	
	margin-bottom: 10px;
}


/***** Reseau *****/

.reseau_form .reseaux_bottom {
	
	display: block;
	float: right;
	width: 470px;
	
}


.reseau_form .reseaux_bottom ul {
	
	display: block;
	list-style: none;
    
    margin-top: 0px;
	margin-bottom: 80px;
	
}

.reseau_form .reseaux_bottom ul {
	
	display: block;
	list-style: none;
    margin-top: 0px;
	margin-bottom: 80px;
	padding: 0;
	
}

.reseau_form .reseaux_bottom li {
	
	display: block;
	float: left;
	margin-right: 10px;
	width: 400px;
	font-size: 14px;
}

.reseau_form .reseaux_bottom li.socialmedia {
	
	display: block;
	float: left;
	margin-right: 10px;
	width: 35px;
	font-size: 14px;
}

.reseau_form .reseaux_bottom li i {
    
    margin-right: 5px;
    font-size: 40px;
}

.reseau_form .reseaux_bottom .bottom_phone li {
	
	font-size: 20px;
	font-size: 16px;
    color: #4E4E4E;
    margin: 15px 0 0 0;
}

.reseau_form .reseaux_bottom .bottom_phone li i {
	
	font-size: 20px;
	color: #2aa6df;
}


/***** Form *****/

.reseau_form .form_bottom {
	
	display: block;
	float: left;
	width: 510px;
	
}

.reseau_form form {
	
	display: block;
	float: left;
	font-size: 20px;
	
}

.reseau_form form input {
	
	display: inline-block;
	width: 229px;
	margin-bottom: 10px;
	padding: 30px 20px;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}

.reseau_form form input.email { width:509px; }

.reseau_form form input.marging_right { margin-right: 5px; }

.reseau_form form textarea {
	
	display: block;
	width: 509px;
	height: 98px;
	margin-bottom: 10px;
	padding: 30px 20px;
	
	border: none;
	resize:vertical;
	float: left;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif;
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}

.reseau_form form .name_phone {
	
	display: block;
	float: left;
	width: 290px;
}


.reseau_form form input.btn {
	
	display: block;
	width: 100%;
	padding: 20px 0;
	
	background: #2aa6df;
	border: none;
	color: white;
	
	cursor:pointer;
	
	font-family: 'Mukta', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	
}

/********************************** forms!!! **********************************/

/***** Form login *****/

#login_form {
	
	display: block;
	background: #EBEBEB;
	padding: 40px 0;
}

#login_form form input {
	
	display: block;
	width: 450px;
	margin: 10px 10px 10px 0;
	padding: 30px 20px;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}

#form_login { width: 490px;}

#login_form form input.btn {
	
	display: block;
	width: 490px;
	padding: 30px 0;
	margin-top: 20px;
	
	background: #2aa6df;
	border: none;
	color: white;
	
	cursor:pointer;
	
	font-family: 'Mukta', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	
}

#login_form form p {
	
	display: block;
	margin: 20px 0 0 10px;
	color: #0B7EB3;
}

#login_form form p a {
	
	text-decoration: none;
	color: #0B7EB3;
}

.welcome_text p a i {
	
	font-size: 20px;
    margin-right: 5px;
	
}

.welcome_text p a {
	
	display: block;
	float: left;
    border: 1px solid #0F5D9E;
    text-decoration: none;
    background: #0F5D9E;
    color: #46c8ff;
    padding: 10px 20px;
    margin: 20px 5px 0 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

/***** Form info *****/

#form_info {
	
	display: block;
	background: #EBEBEB;
	padding: 40px 0;
}

#form_info h2 {
	
	display: block;
	margin: 0 0 20px 0;
}

#form_info form {
	
	display: block;
	font-size: 20px;
	
}

#form_info form input {
	
	display: inline-block;
	width: 316px;
	margin: 10px 10px 10px 0;
	padding: 30px 20px;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}

#form_info form select {
	
	display: inline-block;
	width: 250px;
    margin: 10px 10px 0 0;
    padding: 24px 20px;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	border: none;
	color: #9f9f9f;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#form_info .have_account a {
	
	display: block;
	float: right;
	border: 1px solid #0F5D9E;
	
	text-decoration: none;
	background: #0F5D9E;
	color: #46c8ff;
	
	padding: 5px 20px;
	margin: -20px 5px 0 0;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1); 
	-webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1); 
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}

#form_info .have_account a i {
	
	font-size: 20px;
	margin-right: 5px;
}

#form_info form select.provinces { width: 380px; height:83px; margin-right: 10px; }

#form_info form input.marging_right { margin-right: 10px; }

#form_info form input.small { width: 100px; }

#form_info form input.password { width: 500px; }

#form_info form input.phone { margin-right: 10px; }

#form_info form input.last { margin-right: 0; }

#form_info form input.add_search { display: block; width: 1055px; }

#form_info form input.add_full { display: block; width: 1055px; }

#form_info form input.app { width: 105px; text-align: center; }

#form_info form input.city { width: 310px; }

#form_info form input.postalcode { width: 136px; margin-right: 0; }

#form_info a {color: #0072C4; }

#form_info form input.btn {
	
	display: block;
	width: 100%;
	padding: 20px 0;
	margin-top: 40px;
	
	background: #2aa6df;
	border: none;
	color: white;
	
	cursor:pointer;
	
	font-family: 'Mukta', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	
}

/*********************** form reservations ***********************/

#reservation_form {
	
	display: block;
	background: #EBEBEB;
	padding: 40px 0;
}

#reservation_form .full_form {
	
	display: inline-block;
	width: 45%;
}

/****************** Cart results ******************/

#reservation_form .cart_resume {
	
	margin: 0 0 0 0;
    display: inline-block;
    width: 47%;
    background: #fcfcfc;
    vertical-align: top;
	float: right;
	
	padding: 30px 30px 0 30px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.cart_resume h3 {
	
	display: inline-block;
	margin-top: 12px;
}

.cart_resume h3.block {
	
	display: block;
}

.cart_resume .add_seadoo {
	
	display: inline-block;
	float: right;
}

.cart_resume .add_seadoo_btn {
	
	display: inline-block;
	padding: 15px 15px 13px 15px;
	margin-left: 10px;
	
	background: #2aa6df;
	
	vertical-align: middle;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.cart_resume .add_seadoo_btn i {
	
	display: inline-block;
	margin-left: 10px;
	font-size: 16px;
}

.cart_resume .add_seadoo_btn a {
	
	color:#FFF;
	text-decoration: none;
	vertical-align: middle;
}

.cart_resume .cart_select_seadoo {
	
	display: inline-block;
}


.cart_resume .add_seadoo select {
	
	display: inline-block;
    width: 230px !important;
    margin: 0 0 0 20px !important;
    padding: 10px 10px 9px 10px !important;
    font-family: 'Mukta', sans-serif;
    letter-spacing: 0.05em;
    font-size: 16px !important;
	
	border: none;
	color: #000000;
	background: #f3f3f3;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.cart_resume .product { 
	
	display: block;
	align-content: space-between;
	margin-bottom: 20px;
	border-bottom: 1px dotted #bbb;

}

.cart_resume .product a.delete_seadoo {
	
	display: inline-block;
	margin: 0 0 0 10px;
    font-size: 20px;
	color: #AC0205;
}

.cart_resume .product.last {
	
	border: none;
}

.cart_resume .product.gaz { 
	
	display: block;
	align-content: space-between;
	margin:40px 0 20px 0;
	border-bottom: 1px dotted #bbb;
	
}

.cart_resume .product.gaz.last { 
	
	border: none;
	padding-bottom: 10px;

}

.cart_resume .product.gaz a {color: #2196F3; }

.product .seadoo_product {
	
	display: inline-block;
	vertical-align: top;
	width: 270px;
}


.product .seadoo_product p {
	
	display: inline-block;
	vertical-align: top;
	letter-spacing: -0.03em;
}

.product .seadoo_product p.promo { color: #46A602;}

.product .seadoo_product i {
	
	margin-right: 5px;
}

.seadoo_product img {
	
	max-width: 80px;
	align-content: center;
	margin-right: 5px;
}

.accessories_list {
	
	display: block;
	padding: 30px 30px 1px 30px;
	margin-bottom: 30px;
	background: #efefef;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.seadoo_product img.accessories {
	
	max-width: 50px;
}

.cart_resume form select {
	
	
	display: inline-block;
    width: 50px !important;
    margin: 0 0 0 20px  !important;
    padding: 0!important;
    font-family: 'Mukta', sans-serif;
    letter-spacing: 0.05em;
    font-size: 16px !important;
	
	border: none;
	color: #9f9f9f;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}


.cart_resume p.qty {
	
	display: inline-block;
	padding: 0 10px;
	width: 98px;
	text-align: right;
	
	border: 1px solid #CFCFCF;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
}

.cart_resume p.price {
	
	display: inline-block;
	vertical-align: top;
	text-align: right;
	width: 85px;
}

.cart_resume p.price.float_margin {
	
	float: right;
	margin-right: 20px;
}




/****************** Formular ******************/

#reservation_form form input {
	
	display: block;
	width: 90%;
	margin: 10px 10px 10px 0;
	padding: 30px 20px;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}


#reservation_form form textarea {
	
	display: block;
	width: 93%;
	min-height: 150px;
	margin: 40px 0;
	padding: 30px 20px;
	
	resize: vertical;
	
	border: none;
	color: #9f9f9f;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	
}

#reservation_form form select {
	
	display: inline-block;
	width: 100%;
    margin: 10px 0 0 0;
    padding: 24px 20px;
	
	font-family: 'Mukta', sans-serif; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	border: none;
	color: #9f9f9f;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	
	-moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); 
	box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

#reservation_form form input.btn {
	
	display: block;
	width: 100%;
	padding: 20px 0;
	margin-top: 40px;
	
	background: #2aa6df;
	border: none;
	color: white;
	
	cursor:pointer;
	
	font-family: 'Mukta', sans-serif; 
	text-transform: uppercase; 
	letter-spacing: 0.05em; 
	font-size: 20px;
	
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;	
	
}

/* The container */
#reservation_form .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 17px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default radio button */
#reservation_form .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  display: inline-block;
	float: left;
}


/* Create a custom radio button */
#reservation_form .checkmark {
  position: absolute;
  top: -3px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #ccc;
  border-radius: 50%;
}

/* On mouse-over, add a grey background color */
#reservation_form .container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
#reservation_form .container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
#reservation_form .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the indicator (dot/circle) when checked */
#reservation_form .container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the indicator (dot/circle) */
#reservation_form .container .checkmark:after {
 	top: 9px;
	left: 9px;
	width: 8px;
	height: 8px;
	border-radius: 50%;
	background: white;
}


.container_square {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 22px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.container_square input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}


/* Create a custom checkbox */
.checkmark_square {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.container_square:hover input ~ .checkmark_square {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container_square input:checked ~ .checkmark_square {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark_square:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container_square input:checked ~ .checkmark_square:after {
  display: block;
}

/* Style the checkmark/indicator */
.container_square .checkmark_square:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}


/*********************** END form reservations ***********************/

 /* The container */
#form_info form .container {
  display: block;
  position: relative;
  padding-left: 35px;
  margin: 20px 0;
  cursor: pointer;
  font-size: 17px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
#form_info form .container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
#form_info form .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #d7d5d5;
}

/* On mouse-over, add a grey background color */
#form_info form .container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
#form_info form .container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
#form_info form .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
#form_info form .container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
#form_info form .container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

/************************ Footer ************************/

footer {
	
	position: relative;
	display: block;
	background: #000;
	padding: 20px 0 20px 0;
}

footer img {
	
	display: block;
	float: left;
	margin-right: 25px;
	max-width: 125px;
	
}

footer .menu_copyrights {
	
	display: block;
	float: left;
	margin-top: 0px;
}

footer .menu_copyrights ul {
	
	display: block;
	float: left;
	font-size: 18px;
	padding: 0;
	margin: 17px 0 0 0;
}

footer .menu_copyrights li {
	
	display: block;
	float: left;
	margin-right: 30px;
	margin: 0 0 0 0;
	color: #B5B5B5;

}

footer .menu_copyrights li i {

	font-size: 3px;
	margin: 0 15px;
	line-height: 14px;
	color: #B5B5B5;
}

footer .menu_copyrights li a {
	
	text-decoration: none;
	color: #B5B5B5;
	font-size: 14px;
	
}

footer .menu_copyrights p {
	
	display: block;
	font-size: 14px;
	margin: 0 0 0 0;
}

footer .menu_copyrights p a { 
	
	color: #9F9F9F;
	text-decoration: underline;

}

footer .menu_copyrights p i {
	
	font-size: 12px;
}

footer .cc_img { 
	
	display: block;
    margin: 40px 0 0 85px;
    background: url(../img/cc_img.png) left center no-repeat;
    width: 225px;
    height: 40px;
    float: left;

}

footer .twisted_up {
	
	display: block;
	float: right;
}

footer .twisted_up img.btn_up {
	
	display: block;
	float: right;
	margin: -40px 10px 0 0;
	
}

footer .twisted_up img.twited_logo {
	
	display: block;
	float: right;
	margin: 30px 0 0 0;
	max-width: 170px;

}

/*********************************************** Mobile **********************************************/


@media screen and (max-width: 991px) {
/* start of large tablet styles */

}

@media screen and (max-width: 767px) {
/* start of medium tablet styles */

}

@media screen and (max-width: 479px) {


.wrap {
    
    margin: 0;
    width: 100%;
}
    

/************************ Header ************************/

header {
	
	display: block;
	width: 100%;
	height: 130px;
	background: #000;
}


/***** Logo *****/

header #logo_menu h1 {
	
	display: block;
    margin: 10px auto 0 auto;
    float: none;
    width: 230px;
    height: 290px;
    text-indent: -999px;
    background: url(../img/logo_Seadoo-Rentals.png) no-repeat;
    z-index: 3;
    background-size: contain;
}


/***** Navigation *****/

header #logo_menu .navigation { display: none; }

header #logo_menu .navigation_mobile {
	
	display: block;
	font-family: 'Big Shoulders Display', cursive;
	font-weight: 700;
	text-decoration: none;
	font-size: 20px;
	color: white;
	
	width: 95%;
	margin: auto;
	
}

.navigation_mobile ul {
	
	display: inline-block;
    list-style: none;
    vertical-align: middle;
    width: 100%;
    padding: 0;
    margin: 20px 0 0 0;
    text-align: center;
}

.navigation_mobile li {
	
	display: inline-block;
}

.navigation_mobile li i.fa-right-to-bracket { margin-left: 40px; }

.navigation_mobile i { margin: 0 4px; font-size: 24px; }

.navigation_mobile i.fa-anchor {
	
	font-size: 22px;
	color: #3d3d3d;
}

.navigation_mobile .top_phone {
	
	margin-right: 20px;
}

.navigation_mobile a {
	
	color: white;
	text-decoration: none;
}

.navigation_mobile .marging_right { margin-right: 0;}
    
 

/************************ Main Slider ************************/

.home_slider { display: none; }
	
.home_slider_mobile {
	
	display: block;
	width: 100%;
	height: 390px;
    margin-bottom: 20px;
	
	background :url("../img/Seadoos_slider_mobile.png") center top no-repeat;
	background-size: contain;
}

    


/************************ Welcome ************************/

#welcome { 
	
	display: block;
	padding-bottom: 50px;
	width: 100%

}

#welcome .about_us {
	
	display: block;
    float: none;
    width: 80%;
    margin: auto;
    text-align: center;
}
	
#welcome h2 {
	
	display: block;
    font-size: 44px;
	line-height: 44px;
    margin: 0px 0 15px 0;
}

#welcome p {
	
	text-align: center;
	font-size: 16px;
	line-height: 20px;
	}

#welcome ul {
	
	display: block;
	list-style: none;
	font-size: 18px;
	line-height: 30px;
	text-align: center;
	padding: 0;
}

#welcome .btn a {
	
	display: block;
	margin: 20px 0 30px 0;
}

#welcome .img_socials {
	
	display: block;
	float: none;
	text-align: center;
	margin-top: 0px;
}
	
#welcome .img_socials img {
	
	display: block;
	max-width: 90%;
	margin: 0 auto;
}

#welcome .img_socials p {
	
	display: block;
	text-align: center;
	margin-top: 30px;
}

#welcome .img_socials li {
	
	display: inline-block;
	font-size: 45px;
    margin: 0 5px;
	
}
	
	
	
/************************ Sea Doo list ************************/
	
	
#seadoo_home {
	
	display: block;
	width: 100%;
	background: #f1f1f1;
	padding: 50px 0;
	
}
	
.seaddo_list {
		
	margin-bottom: 50px;
}

#seadoo_home ul {
	
	display: block;
	list-style: none;
	line-height: 27px;
    padding: 0;
	width: 90%;
	margin: auto;
}
	
	#seadoo_home ul.hours_rate { margin-bottom: 40px; }

#seadoo_home li {
	
	display: inline-block;
	vertical-align: top;
	width: 100%;
	text-align: center;
}

	
#seadoo_home .btn {
	
	display: block;
    margin: 0 auto 15px auto;
    background: #8ab71d;
    padding: 30px 40px;
    float: none;
    text-align: center;
    width: 60%;
    font-family: 'Big Shoulders Display', cursive;
    font-weight: 700;
    text-decoration: none;
    font-size: 28px;
	letter-spacing: 0;
	color: white;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
	-moz-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	-webkit-box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2); 
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
	
}
	

#seadoo_home .conditions {
    display: block;
    margin: auto;
    width: 70%;
    text-align: center;
    font-size: 12px;
    line-height: 17px;
}
	
#seadoo_home .conditions {
    display: block;
    margin: auto;
    width: 70%;
    text-align: center;
    font-size: 12px;
    line-height: 17px;
}

    
    
/************** Contact text **************/ 
    
    
 .home_text .contact_text {
    
    display: block;
    padding: 0 0 0px 0;
    width: 80%;
    margin: 0 auto;
     
}
    
.home_text .contact_text h2 { 
	
	font-size: 23px;
	margin: 0px 0 15px 0;
	
}

.home_text .contact_text p {
    
    width: 100%;
    margin-bottom: 40px;
}  

.home_text .contact_text ul {

    list-style: none;
    display: block;
    font-size: 18px;
    line-height: 40px;
    color: #9f9f9f;
    float: none;
    margin: 0 0px 0px 0; 
}


    
    
/************************ Reseau / Form ************************/

.reseau_form {
	
	display: block;
	background: #e9e9e9;
	padding: 50px 0;
	width: 100%;
	
}

.reseau_form h2 { 
	
	font-size: 23px;
	margin: 0px 0 15px 0;
	
}
    
.reseau_form p {
        
    text-align: justify;
    margin-bottom: 20px;
}

/***** Reseau *****/

.reseau_form .reseaux_bottom {
	
	display: block;
	float: none;
	width: 80%;
	margin: 0 auto;
}
    

.reseau_form .reseaux_bottom ul {
	
    margin-top: 20px;
	margin-bottom: 0;
    letter-spacing: -0.02em;
	padding: 0;
}

.reseau_form .reseaux_bottom li {

	margin-right: 10px;
	font-size: 34px;
}

.reseau_form .reseaux_bottom li i {
    
    margin-right: 10px;
    font-size: 40px;
}


/***** Form *****/

.reseau_form .form_bottom {
	
	display: block;
	float: none;
	width: 80%;
	margin: 0 auto;
	
}

.reseau_form form {
	
	display: block;
	float: none;
	width: 100%;
	
}

.reseau_form form input {
	
	display: block;
	width: 88%;
	margin-bottom: 10px;
	padding: 20px 20px;
	font-size: 16px;
	
}
	
.reseau_form form input.email { width: 88%; }	

.reseau_form form input.marging_right { margin-right: 0; }

.reseau_form form textarea {
	
	display: block;
	width: 88%;
	margin-bottom: 10px;
	padding: 30px 20px;
	font-size: 16px;
	
}

.reseau_form form .name_phone {
	
	display: block;
	float: none;
	width: 100%;
}


.reseau_form form input.btn {
	
	display: block;
	width: 100%;
	padding: 30px 0;
    margin-bottom: 50px;
	
}
    
    
/************************ Footer ************************/

footer {
	
	position: relative;
	display: block;
	background: #000;
	padding: -40px auto 0px auto;
    width: 100%;
	height: 380px;
	text-align: center;
}

footer img {
	
	display: block;
	float: none;
	margin: -40px auto 0px auto;
	
}
	
footer .cc_img {
	
    display: block;
    margin: 25px 0 0 85px;
    background: url(../img/cc_img.png) left center no-repeat;
    width: 222px;
    height: 40px;
    float: left;
}

footer .menu_copyrights {
	
	display: block;
	float: left;
	margin-top: 25px;
}

footer .menu_copyrights ul {
	
	display: none;
}

footer .menu_copyrights li {
	
	display: block;
	float: left;
	margin-right: 30px;
	margin: 0 0 0 0;
	color: #B5B5B5;

}

footer .menu_copyrights li i {

	font-size: 4px;
	margin: 0 15px;
	line-height: 20px;
	color: #B5B5B5;
}

footer .menu_copyrights li a {
	
	text-decoration: none;
	color: #B5B5B5;
	
}

footer .menu_copyrights p {
	
	display: block;
	font-size: 16px;
	float: none;
    margin: 0px auto 15px;
    width: 80%;
    line-height: 20px;
	text-align: center;
}

footer .twisted_up img.btn_up {
	
	display: block;
	float: right;
	margin: -322px 30px 0 0;
	
}


footer .twisted_up img.twited_logo {
	
	display: block;
	float: none;
	margin: 20px 110px 0 0;

}
    
    
    

}
